<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Fruits et légumes
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Fruits et légumes</ion-title>
    </ion-toolbar>
  </ion-header>
  <app-vegetables-list></app-vegetables-list>
</ion-content>
